count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- GeneCards
- HGNC
- LncBook
- LNCipedia
- MalaCards
- RefSeq
is_active: true
length: 2795
md5: 5618350c29ad20d06799eae3c1f3f947
publications: http://rnacentral.org/api/v1/rna/URS000075ADFF/publications.yaml
rna_type: lncRNA
rnacentral_id: URS000075ADFF
sequence: UUUAAAUCAUACCAAUUGAACCGAGCCUUGUAGAAACACUAUCACCUACGCAUACCUCUGCUUCUUUUCAUUAACCUGCUAUCCUCUUUACAAAUGGGAUUCUUCACCCACUCCCUUCUUCUAGAUUAGCAAUGCCCUGUUAAGUAAACGAACACGAAAUUCAAAGGGAAACAGGAGCAAUCAUCAUUACCAGCUGCCGUGUUAAGCAUUGCGAAAACGCUCACGAUUCACAGAAAAAUCCAUGCUGUUCUUUGAAGGCAUUCAAGCCUUAAUAGCUAGCUGGAUGAAUGUUUAACUUCUAGGCCAGGCACUACUCUGUCCCAACAAUAAGCCCUGUACAUUGGGAAAGGUGCCGAGACAUGAACUUUGGUCUUCUCUGCAAUCCAUCUGGAGCAUUCACUGACAACAUCGACUUUGAAGUUGCACUGACCUGGCCAGCCCUGCCACUUACCAGGUUGGCUCUGUAUGGCUAAGCGUUUUCUCCUAAAAUCCCUUGAAAACUGUGAGAAGACCAUAAGAAGAUCAUAUCUUUAAUUCUAUUUCACAAGUCACACAAUAUUCCAAUCAAAUACAGAUGGUUGAGAAAAGUCAUCCAUCUUCCCUCCCCACCCUCCCACAGCCCCUCAACCACUGCCCUGAAACUUAUAUGCUGUUAUCCGCAGCUCCAUCUGGAGCAUCACAGCUACUGUCAACCCUGACGCUCUUUCUGAAAAAACACCGGAUGGACAUCAGAACUAUUUCUUUAAGGAUGUUACUGAGCCACACAGGAAAACUUGCCUUAUGAUUUUGAAUGCACGGAUCUGAUUUGACUAAACAUGAUAACUAGAGAAUCACCCAAUCUACUCCCAUUUUCAACUCUAAAUCAUCAGAGUGUCUCAAAUCCAAAGCACACACAGACCAGCCUGGCCAACACGGUGAAACUCCACCCCUACUAAAAGUAUAAAAAUUAUCCAGGUGUGGUGGCGGGCGCCUGUAAUCCAAGCUACUUGGGAGUCUGGAGGCAGGAGAAUCCCUUGAACCUGGGAGAUGGAGGUUGCAGUGAGCAGAGAUCACACCACCGCACUCUAGCCUGGGCCACAAAUCAACAACAACAACAACAACAAAAAACAAAGCGCACACAGAGACUGAGGUCCUCUUUGGCAUUGAGAAGAUGGCUAUGCAAGUCCCAACUAGCAAGUGCAAACUUCCCAGCUUCACUUCUGCCAGUGUCCCUUCACCCCUUCUCAACCCCACUGGGAGGCAGGAGGGUGCUUGACAAUAACAGCCUUGGCAUCACUCUGCCAGGGUGUAAUAGGAACUGUUACAAUUCUGAGAUUCUGUGUAAGCACUGGCCUUUCUGCCUAGAAUGCCUUCUCCUCUCUUUUUUAACUGCAUGCUCCUAUUUAUCUUUCAAAGCCCGGAAAAAAUAACACUGCACACGGGAAAUGCUCCCUUCCUACUGCAGUCAUUUAGAUGACUCUAUGCCAUUCCAUUCAUUUCUCUUUCCUACCACAGAAGUGCUUUGAGAUUUUGGAGUCAGACUGCUUGAACUUGAAUCCUGGCCCUCUCAUCAGAGACUUGACUUAUUUUAGGCAAGUUAUAUAACCAAUUUUACCUCAGUUCCUUACCCAUAAAAUGGGUCUAAUGAGAGUACCUACCACACAGAAUUUUGAUGAAAACUGAAUGAGAUGAAGGCCUUUAAGGCAGUGGUCCCCAACCCUGGGGACACAGACAGGUACCAUUUUGUGGCCUGUUAGGAACUGGGCCACACAGCAGGAGGUGAGCAGUGGGUGAGUGAGAUCAGCGUUAUUUACAGCUGCUCCCCAUUGCUCACCUUACUGCCUGAGCUCCACCUCCUGUCAGAUCAGCAGUGGCAUUAAAUUCUCAUAGCAGCACAAACCCUGUCAUGAACUGCACAUGCGAGGGAUCUAGGUUGUGCGCUCCUUAUGAGAAUCUAAUGCCUAAUGACCUGUCACCGUCUCCCAUCACCCCUAGAUGGGAGUGUCUAGUUGCAGGAAACAAGCUCAGGGCUUCCACUGAUUCUACAUUAUGGUGAGUUGUAUAAUUAUUUCAUUAUAUAAUACAAUGUAAUAAUAAUAGAAACACAGUGCACAACAAAUGUAAUGUGCUUGAAUCAUCCCCAAACCAUCCCAGUCCACGGUCUUCCACAUUUUGUCUUUUCACAAAAUUGUCUUCCACAAAACUGGUCCCUGGUGCCAAAAAGGCUUGGGACCACUGCUUUAAAGCCUUUGCAUAGUGCUUAGAAUUGAGGGGGAAAAAAAAAACAAAAACAAUGUAGCUAGUUGCUACAAUCACUAUAUUGGUGAGUUUCAAAAGGAAAAGAAUUCUGUCCCAUUUAUGCUUGAGCCUUGAGUUGCUAACCAAGCCUGACACAAAAUUACUGUUGAAGGGAUGUGUGAGUCCUAAUUGAAAUGAGGCCUCUUAAGGGAAUUGUGGACCAAACCCCAAGCAGGCAGAAAGCCGUAUCUUAAUUAUUGCAAGUAUUUCAGGCAAGGUGUGGAUGGCCAUUUGAAUUCAAGCAGACUAGGACCUGGGAUGAGAAAGAAGGUGUGUACGUGACUUGAUCUUUGAACUUUAGCUCACCAUCUGGAAGAAGGCUGAGUAUUCUCUGCACUCACAUAGUAGCUAAUGCCUACUCCCCAGCCACCCACAAUUCUUUCUGUAGGAAGGCUCGCUAGAAUACUUUGUGAUAUUGGAUAUUAGUUCCAUAUUCUACUGUGUAUCUUAGUUCAACCAAAUUGUAAUCAUCUGAUAUUUAUUUCUUUUAAUAUAAAUAUAAGUAUAUUAAGUCUUGG
url: http://rnacentral.org/api/v1/rna/URS000075ADFF.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS000075ADFF/xrefs.yaml
